<DialogueContext.PU_VENDOR02_F_PVE_Warn_Trespassing_IG_002_YouCantBe __id="e3e8a49e-26d9-4437-908d-6fd044e716a6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_Warn_Trespassing_IG_002_YouCantBe" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_Warn_Trespassing_IG_002_YouCantBe" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_Warn_Trespassing_IG_002_YouCantBe>